* {
    font-family: 'ExoRegular', Helvetica, Arial, sans-serif !important;
}


.alert {
	padding: 28px 35px 28px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5); 
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px; 
    color: #503c1a;
    font-size: 1.2em;
    line-height: 1.6em;
    width: 80%;    
}
.alert h4 {
    margin: 0;
    padding-bottom: 20px;
}

.cb_template caption {
    text-align: right;

}
.table th, .table td {
    text-align: right;
}

.cb_template_default {
	min-height: 500px;
}


.module-content .cb_template_default {
	min-height: 0px;
}


#rt-breadcrumbs a::after {
    content: "\f053" !important;

}

body.rtl .component-content #password-lbl, body.rtl #username-lbl {
    float: left  !important;
}

#login-form #form-login-remember label {
    padding-left:10px;
}

.rt-block {
    padding: 15px 15px 5px 15px;
    margin: 5px 10px 5px 10px;
    position: relative;
}

.blog-featured .items-row .item p span,
.blog-featured .items-row .item ul li span  {
	font-size: 12pt !important;
}


.cbreginvoice .cbreginvoiceHeading * {
	text-align:right;
}
.form-search .radio input[type="radio"], .form-search .checkbox input[type="checkbox"], .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
    float: right;
    margin-right: 0px;
    margin-left: 3px;
}

.cbregName {
	padding-right:20px;
}


.button:before, .readon:before, .readmore:before, button.validate:before, #member-profile a:before, #member-registration a:before, .formelm-buttons button:before, .btn-primary:before, #k2Container .k2ReadMore:before, #k2Container #submitCommentButton:before, #gantry-resetsettings:before {

    left: 5px  !important;
    right:auto  !important;
}

.modcbsubEncl .modcbsubCurrent div, div.modcbsubCurrent div,
div.modcbsubUpgrades div {
    background-color: #7a936a !important;
    font-weight: bold;
    font-size: 100%;
    padding: 3px 1px 1px 4px;
    color:#ffffff;
}

div.modcbsubUpgrades a, .modcbsubCurrent ul li a {
    font-weight: normal;
    text-decoration: underline;
}


.cb_template .btn-sm {
	padding-left:20px !important;
}

body.rtl ul.menu li:before {
    right: inherit;
    left: auto;
    content: '>';
}


.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary, #k2Container .k2ReadMore, #k2Container #submitCommentButton, #gantry-resetsettings {
    padding: 7px 10px 7px 20px;

}
#lp-overlay.lp-open, #lp-popup.lp-open {
    z-index: 99999
}

.lp-field-wrapper input[type="checkbox"] + label {
    clear: none;
    padding: 0 24px 0 0;
    cursor: pointer;
    background-position: right center;
}

#cbpayOrderContainer {
	margin-bottom: 75px;
}

#cbfv_acymailingdataLists tr {
	width:32%;
	float: right;
}

#cbfv_acymailingdataLists tr input[type="checkbox"] {
	vertical-align:top;
}
#cbfv_acymailingdataLists tr label {
	padding: 3px 5px 0px 0px;
}

#cbfr_acymailingdataReceiveField .radio input[type="radio"], #cbfr_acymailingdataReceiveField .checkbox input[type="checkbox"] {
    float: right;
    margin-right: -18px;
}

.cbRegistrationButtons .cbRegistrationSubmit {
	float:left;
}

.cbpayChoices #cbpaidButtccbill input[type="submit"],
.cbpayChoices #cbpaidButtccbillsubscr input[type="submit"] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.cbpayChoices #cbpaidButtccbill input[type="submit"] {
	color: #007bff;
    background-color: transparent;
    background-image: none;
    border-color: #007bff;
}

.cbpayChoices #cbpaidButtccbill input[type="submit"]:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.cbpayChoices #cbpaidButtccbillsubscr input[type="submit"] {
    color: #17a2b8;
    background-color: transparent;
    background-image: none;
    border-color: #17a2b8;
}
.cbpayChoices #cbpaidButtccbillsubscr input[type="submit"]:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.cb_template .form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-left: 0.3125rem;
    margin-right: 0;
}
#cbpaidButtcancel  {
	margin-top:30px;

}
#cbpaidButtcancel a {

	color:grey;
}


.form-check-label p {
    margin-bottom: 0rem !important;
    padding-left: 20px;
}

#terms_accepted-error {
	color:red;
}


.cbPoweredBy a {
	color:#cccccc;
}

#rt-footer > .rt-container > div {
	float:right;
}

#rt-footer > .rt-container > div ul.menu li {
    border-bottom: 0px;
}
#rt-footer > .rt-container > div ul.menu li.active.current > a,
#rt-footer > .rt-container > div ul.menu li > a   {
    color:#ffffff;
}
#rt-footer > .rt-container > div ul.menu li {
    float:right;
}
#rt-footer > .rt-container > div ul.menu li.active.current:before,
#rt-footer > .rt-container > div ul.menu li:before,
#rt-footer > .rt-container > div ul.menu li#current.active:before {
    content:none;
}

.modsubActive, .cbregExpiring {
    background-color: #58b51d;
    color: #fff;
    border-radius: 4px;
    padding: 4px 8px;
    margin-left: 20px;
}

.cbregExpiring {
    padding: 13px 22px;
}

div.modcbsubCurrent li {
    background: #F2F2F2;
}

.modsubCurrent2 .mod_login {
	line-height: 35px;
}

.cbregValExp {
	line-height: 45px;
	margin: 30px 0px;
}

form.form-horizontal .control-label, #os_form form.form-horizontal .control-label label {
    text-align: right  !important;
    font-weight: bold;
}
.form-horizontal .control-label {
    float: right !important;
    width: 160px;
    padding-top: 5px;
    text-align: right;
}

.form-horizontal .controls {
    padding-right: 20px;
    margin-right: 180px;
    margin-left: auto;
}

.gf-menu .item {
       padding: 4px 10px 4px 21px !important;
}    

